/* ------------------------------------------------------------------------------------------------

   Squarespace Core CSS Definitions DO NOT REPLACE.  DO NOT IMPORT THIS FILE.  All definitions are needed.
   Override as required from Custom CSS only!

------------------------------------------------------------------------------------------------ */


/* --- core elements --------------------------------------------------------------------------- */

html { height: 100%; }
img { border: 0 none; }
body { border: 0px; height: 100%; margin: 0px; padding: 0px; }
td { background: transparent; border: 0px; margin: 0px; padding: 0px; }
p { margin-bottom: 1em; margin-top: 0em; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; padding: 0px; }
ul { list-style-type: square; /* naturally. */ margin: 0 0 1em; padding: 0; padding-left: 2em; }
 
input.button { background: #F3F3F3; border-bottom: 1px solid #999999; border-left: 1px solid #CCCCCC; border-right: 1px solid #999999; border-top: 1px solid #CCCCCC; color: #666666; font: bold 10px/10px Verdana, Helvetica, sans-serif; margin: 0px; padding: 3px 5px 3px 5px; height: 30px; }
input.text { background: #FFFFFF; border: 1px solid #484848; color: #000000; font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; height: 15px; padding: 3px; width: 300px; }
input.text-inactive { background: #FFFFFF; border: 1px solid #484848; color: inherit; font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; height: 15px; padding: 3px; width: 300px; }
input.text-fixed { background: #f6f6f6; border: 1px solid #484848; color: #303030; font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; height: 15px; padding: 3px; width: 300px; }
textarea { background: #FFFFFF; border: 1px solid #484848; color: #000000; font: 8pt Courier, serif; height: 100px; padding: 3px; width: 452px; height: 120px; }
select {  background: #FFFFFF; color: #000000;  font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; }

.clearer { clear: both; line-height: 0; height: 0; }

.picture img, .picture-gallery-thumbnail-list .thumbnail, .thumbnail-container .thumbnail, .picture-full, .thumbnail-image-float-left img, .thumbnail-image-float-right img, .thumbnail-image-float-none img {
        background: #FFFFFF;
	padding: 3px;
	border: #CCCCCC solid 1px;
}

    
/* --- core squarespace elements --------------------------------------------------------------- */

.inline-icon { margin-right: 6px; vertical-align: middle; }   
.error-box { background-color: #603913; color: #FFFFFF; padding: 15px; margin-top: 1em; }
.error-text, .error-text a:link, .error-text a:visited, .error-text a:active, .error-text a:hover { color: #603913; }
.faded-text { color: #8E8E8E; }

.offsite-link {        background: transparent url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/open-off-site.png) center left no-repeat; padding-left: 12px; margin-right: 1px; }
.offsite-link-inline { background: transparent url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/open-off-site.png) center right no-repeat; padding-right: 12px; margin-right: 1px; }
 
.folder-link-expand { background: transparent url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/folder-expand.png) center center no-repeat; padding: 0 6px 0 6px; line-height: 9px; font-size: 9px; cursor: pointer; }
.folder-link-contract { background: transparent url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/folder-contract.png) center center no-repeat; padding: 0 6px 0 6px; line-height: 9px; font-size: 9px; cursor: pointer; }


/* --- image floating / editor constructs ------------------------------------------------------ */

.thumbnail-image-float-left { float: left; margin: 0px 10px 8px 0px; font-size: 9px; font-family: Verdana, sans-serif; line-height: 14px; }
.thumbnail-image-float-right { float: right; margin: 0px 0px 8px 10px; font-size: 9px; font-family: Verdana, sans-serif; line-height: 14px; }
.thumbnail-image-float-none { font-size: 9px; font-family: Verdana, sans-serif; }

.thumbnail-image-float-left img, .thumbnail-image-float-right img , .thumbnail-image-float-none img { border: 1px solid #ccc; text-decoration: none; }

.full-image-float-left { float: left; margin: 0px 10px 8px 0px; font-size: 9px; font-family: Verdana, sans-serif; line-height: 14px; }
.full-image-float-right { float: right; margin: 0px 0px 8px 10px; font-size: 9px; font-family: Verdana, sans-serif; line-height: 14px; }
.full-image-float-none { font-size: 9px; font-family: Verdana, sans-serif; }

.full-image-float-left img, .full-image-float-right img , .full-image-float-none img { text-decoration: none; }

.thumbnail-caption { display: block; }

.sizeLess40 { font-size: 60%; }
.sizeLess20 { font-size: 80%; }
.sizeGreater20 { font-size: 120%; }
.sizeGreater40 { font-size: 140%; }
.sizeGreater60 { font-size: 160%; }
.sizeGreater80 { font-size: 180%; }
.sizeGreater100 { font-size: 200%; }


/* --- squarespace document construction elements ---------------------------------------------- */

.document-heading { margin-bottom: 1.8em; }
.document-title { margin-bottom: .8em; }
.header { margin-bottom: 2em; }
.body { margin-bottom: 2em; margin-top: 1em; } 
.body-direct { margin-bottom: 2em; }
.footer { margin-top: 2em; }
.field { margin-bottom: 1em; clear: both; }


/* --- squarespace form module components ----------------------------------------------------- */

.form-body { list-style-type: none; padding: 0; margin: 0; }

.form-body .fieldContainer {       padding: 5px 0px 5px 0px; margin: 0; clear: both; }
.form-body .fieldContainerActive { padding: 5px 0px 5px 0px; margin: 0; clear: both; }
.form-body .fieldContainerNew {    padding: 5px 0px 5px 0px; margin: 0; clear: both; }

.form-body .fieldTitle { font-weight: bold; padding-bottom: 3px; font-size: 12px; }
.form-body .fieldHelp { font-size: 9px; color: #484848; padding-top: 4px; }
.form-body .fieldObjects { }
.form-body .fieldRequiredStar { color: #D56400; }
.form-body .fieldAugmentedLink { font-weight: normal; font-size: 9px; }

.form-body .formTitle { font-weight: normal; font-size: 12px; padding-bottom: 1em; }
.form-body .formErrorMessage { font-size: 12px; padding-top: 1em; }

.form-body .sectionBreak { border-top: 1px solid #ccc; padding-top: 4px; }
.form-body .optionRow { padding-top: 2px; }

.form-body .singlelinetext-small  { width: 100px; background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }
.form-body .singlelinetext-medium { width: 180px; background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }
.form-body .singlelinetext-large  { width: 340px; background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }

.form-body .paragraphtext-small  { height: 70px;  background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }
.form-body .paragraphtext-medium { height: 100px; background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }
.form-body .paragraphtext-large  { height: 200px; background: white; border: 1px solid #484848; font-family: Tahoma; font-size: 11px; padding: 3px; }
 
.submit-button { width: 120px; margin-top: 2em !important; }

/* --- squarespace specifics ------------------------------------------------------------------- */

.journal-filter-header { border-bottom: 1px solid #444411; margin-bottom: 15px; padding-bottom: 10px; }
.journal-navigation { margin-top: 2em; }

.journal-comment-area { border-top: 1px solid #444411; margin-top: 25px; padding-top: 15px; }
.journal-comment-area .caption { }
.journal-comment-area .text { }
.journal-comment-area-disabled-text { margin-top: 2em; }

.journal-reference-area { border-top: 1px solid #444411; margin-top: 25px; padding-top: 15px; }
.journal-reference-area .caption { margin-bottom: 1em; }
.journal-reference-area .text { }

.journal-entry-navigation { margin-bottom: 2em; }

.journal-entry { margin-bottom: 2em; }
.journal-entry .title { }
.journal-entry .tag { clear: both; }
.journal-entry .body { margin-bottom: 0px; margin-top: 1em; }
.journal-entry .enclosure { background-image: url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/file.png); background-position: left center; background-repeat: no-repeat; padding-left: 24px; }

.journal-entry-follow-up { clear: both; border-left: 1px solid #444411; margin-bottom: 1em; padding-left: 12px; } 
.journal-entry-follow-up .follow-up-caption { margin-bottom: 1em; }
.journal-entry-follow-up .follow-up-body { }

.journal-entry-references { margin: 15px 0 15px 0; padding: 0; list-style-type: none; }
.journal-entry-references li { margin: 0; clear: both; margin-bottom: 8px; height: 1%;  }
.journal-entry-references li .icon-area { float: left; width: 22px; }
.journal-entry-references li .text-area { margin-left: 22px; height: 1%;  }
.journal-entry-references li .text-area .headline { }
.journal-entry-references li .text-area .headline .type { font-weight: bold; }
.journal-entry-references li .text-area .headline .title { }
.journal-entry-references li .text-area .author-byline { font-size: 10px; line-height: 14px; margin: 2px 0 0 0; padding: 0; }
.journal-entry-references li .text-area .excerpt { font-size: 10px; line-height: 14px; margin: 2px 0 0 0; padding: 0; }

.journal-archive-set ul { margin-top: 1em; }

.unpublished { color: #8E8E8E; }

.amazon-item-list { padding: 0; }
.amazon-item-list li { list-style-type: none; margin-bottom: 10px; height: 1%; }
.amazon-item-list li .picture { float: left; overflow: hidden; }
.amazon-item-list li .description { height: 1%; margin-bottom: 15px; margin-left: 90px; }
.amazon-item-list li .description .authors { margin-bottom: 15px; }
.amazon-item-list li .description .text { margin-bottom: 15px; }
.amazon-item-list li .description .amazon-link { }

.gallery-navigation { margin-bottom: 15px; margin-top: 15px; } /* compatibility */
.gallery-description { margin-top: 5px; }

.gallery-navigation-top  { margin-bottom: 3px; margin-top: 15px; text-align: left; }
.gallery-navigation-bottom  { margin-top: 3px; margin-bottom: 15px; text-align: left; display: none;  }

.picture-full { padding: 3px; clear: both; }

.picture-gallery-list { padding: 0; margin: 0; } 
.picture-gallery-list li { list-style-type: none; margin-bottom: 12px; height: 1%;  }
.picture-gallery-list li .thumbnail { }
.picture-gallery-list li .thumbnail-container { float: left; }
.picture-gallery-list li .description { } 
.picture-gallery-list li .description .caption { margin-bottom: 5px; }
.picture-gallery-list li .description .author { margin-bottom: 5px; margin-top: 5px; }
.picture-gallery-list li .description .text {  }
.picture-gallery-list li .description ul { margin-top: 1em; }
.picture-gallery-list li .description ul li { list-style-type: square; display: list-item; }

.picture-gallery-thumbnail-list { padding: 0; margin: 0; }
.picture-gallery-thumbnail-list li { list-style-type: none; height: 1%; display: inline;  }
.picture-gallery-thumbnail-list li .thumbnail { display: inline; }
.picture-gallery-thumbnail-list li .thumbnail-container-tiled { float: left; margin-bottom: 12px; margin-right: 12px;  }
.picture-gallery-thumbnail-list li .thumbnail-container-with-description { float: left; margin-bottom: 12px;  }
.picture-gallery-thumbnail-list li .description { margin-bottom: 1em; height: 1%; overflow: hidden; }
.picture-gallery-thumbnail-list li .description ul { margin-top: 1em; }
.picture-gallery-thumbnail-list li .description ul li { list-style-type: square; display: list-item; }

.file-item-list { padding: 0; }
.file-item-list li { list-style-type: none; margin-bottom: 10px;  height: 1%; clear: both; }
.file-item-list li .icon { float: left; display: block; line-height: 16px; }
.file-item-list li .content { height: 1%; margin-left: 24px; }
.file-item-list li .title { display: inline;  }

.folder-item-list { }
.folder-item-list li { margin-bottom: 1em; }

.link-group-list { padding: 0; }
.link-group-list li { list-style-type: none; margin-bottom: 1.5em; }
.link-group-list li ul { margin-top: 1em; }
.link-group-list li ul li { list-style-type: square; margin-bottom: .5em; }
.link-group-list li ul li .title { }
.link-group-list li ul li .description { }
 
.discussion-comment-list { margin: 0; padding: 0;  }
.discussion-comment-list li { list-style-type: none; background: transparent url(../layout/iconSets/dark/comment.png) no-repeat 0px 1px; padding-bottom: 10px; margin-top: 10px; padding-left: 24px; border-bottom: 1px solid #737373;  }
.discussion-comment-list li:last-child { border: 0; margin-bottom: 0; padding-bottom: 0; }
.discussion-comment-list li .post-title { display: inline; }

.comment { border-bottom: 1px dashed #444411; margin-top: 1em; padding-bottom: 1em; }
.comment .body { margin-top: 1em; }
.comment .signature { margin-top: .5em; text-align: right; }

.change-list { margin: 0; padding: 0; }
.change-list li { background: no-repeat 0px 1px; border-bottom: 1px solid #CCCCCC; display: block; list-style-type: none; margin: 0; margin-bottom: 1.2em; padding: 0; padding-bottom: 1.2em; padding-left: 28px; }
.change-list li:last-child { border: 0; margin-bottom: 0; padding-bottom: 0; }

.input-field { margin-bottom: 1em;  }
.input-field .title { margin-bottom: 5px; }
.input-field .control { }

.input-field-error { font-weight: bold; margin-bottom: 5px; }

.table .row { clear: both; } 
.table .left { float: left; margin: 5px; text-align: right; width: 100px; }
.table .right { margin-bottom: 5px; margin-left: 100px; }

.notice-box { margin-bottom: 2em; }
.notice-box .caption { display: inline; }
.notice-box .caption-text { margin-top: 1em; margin-bottom: 2em; }
.notice-box .link-field-title { font-weight: bold; padding-bottom: 10px; margin-top: 1em; }
.notice-box .link-field-text {  }

.notice-box-alert { border-bottom: 1px solid #444411; border-top: 1px solid #444411; margin-bottom: 1em; padding: 1em; }
.notice-box-alert .icon { float: left; }
.notice-box-alert .text { height: 1%; margin-left: 22px; }

#squarespace-powered { padding-bottom: 40px; }
#squarespace-powered-text { font-size: 80%; margin-top: 30px; margin-bottom: 40px; }


/* --- feeds ----------------------------------------------------------------------------------- */

.feed-list, .feed-list-inline { padding: 0; }
.feed-list li, .feed-list-inline li { list-style-type: none; margin: 0; padding: 0; }

.feed-list .feed-link { padding-left: 22px; background-image: url(http://coffeetothepeople.squarespace.com/universal/images/xml/feed-icon-16x16-orange.png); background-repeat: no-repeat; background-position: center left; }
.feed-list-inline .feed-link { padding-left: 16px; background-image: url(http://coffeetothepeople.squarespace.com/universal/images/xml/feed-icon-12x12-orange.png); background-repeat: no-repeat; background-position: center left; }


/* --- navigation bar elements ----------------------------------------------------------------- */

.content-passthrough .amazon-item-list-pt li { margin-bottom: 10px; }
.content-passthrough .amazon-item-list-pt .picture { float: none; margin: 0; margin-bottom: .5em; padding: 0; }
.content-passthrough .amazon-item-list-pt .description { margin: 0; }
.content-passthrough .amazon-item-list-pt .description .title { }
.content-passthrough .amazon-item-list-pt .description .authors { display: inline; }
.content-passthrough .amazon-item-list-pt .description .text { margin-top: .5em; }

.content-passthrough .change-list-pt { margin: 0; }
.content-passthrough .change-list-pt li { margin-bottom: .4em; }

.content-passthrough .archive-item-list-pt { margin: 0; margin-bottom: 1em; }
.content-passthrough .archive-item-list-pt li { margin-bottom: .4em; }

.content-passthrough .link-group-list-pt { margin-bottom: .5em;  }
.content-passthrough .link-group-list-pt li .title { font-weight: bold; }
.content-passthrough .link-group-list-pt li .description { }
.content-passthrough .link-group-list-pt li ul { margin-bottom: 10px;  }
.content-passthrough .link-group-list-pt li ul li { margin-bottom: 2px;  }
.content-passthrough .link-group-list-pt li ul li .title { font-weight: normal; }
.content-passthrough .link-group-list-pt li ul li .description { }

.section ul { margin: 0; padding: 0; }
.section ul li { list-style-type: none; margin: 0; padding: 0; }





#sidebar a:link, #sidebar a:visited{font-family: Georgia, 'Times New Roman', serif; line-height: 1.25em; color: #830; }
#pageFooter a:link, #pageFooter a:visited{font-family: Georgia, 'Times New Roman', serif; color: #FFFFFF; }
.notice-box{font-family: Georgia, 'Times New Roman', serif; padding-right: 18px; padding-left: 18px; padding-top: 18px; padding-bottom: 18px; background-color: #C0C07E; }
.notice-box h3{font-family: Georgia, 'Times New Roman', serif; font-size: 10px; text-transform: uppercase; letter-spacing: 2px; font-weight: bold; color: #772; }
#pageFooterWrapper{font-family: Georgia, 'Times New Roman', serif; background-color: #C81; }
#pageFooter{font-family: Georgia, 'Times New Roman', serif; background-color: #830; color: #FFD; background-image: url(http://coffeetothepeople.squarespace.com/layout/images/bgd_c1_footer.gif); background-repeat: repeat-y; }
h2, .journal-entry .title a{font-family: Georgia, 'Times New Roman', serif; font-size: 27px; letter-spacing: -1px; line-height: 1.2em; font-weight: bold; text-decoration: none; background-color: transparent; color: #830; }
h3{font-family: Georgia, 'Times New Roman', serif; font-size: 14px; font-weight: bold; color: #772; }
blockquote{font-family: 'Courier New', Courier, monospace; font-style: italic; padding-top: 4px; margin-right: 20px; color: #772; }
.section .caption{font-family: Georgia, 'Times New Roman', serif; font-size: 13px; letter-spacing: 1px; font-weight: bold; padding-left: 20px; padding-top: 12px; padding-bottom: 10px; background-color: #830; color: #FFD; }
.journal-filter-header h2{font-family: Georgia, 'Times New Roman', serif; font-size: 16px; text-transform: uppercase; letter-spacing: 3px; font-weight: bold; color: #772; }
.journal-entry .tag{font-family: Georgia, 'Times New Roman', serif; color: #772; }
.h1subtitle{font-family: Georgia, 'Times New Roman', serif; font-size: small; line-height: normal; color: #830; }
.h2subtitle{font-family: Georgia, 'Times New Roman', serif; }
.h3subtitle{font-family: Georgia, 'Times New Roman', serif; }
body{font-family: Georgia, 'Times New Roman', serif; font-size: small; background-color: #772; background-image: url(http://coffeetothepeople.squarespace.com/layout/images/bgd_c1_body.gif); }
#content{font-family: Georgia, 'Times New Roman', serif; color: #432; }
#sidebar{font-family: Georgia, 'Times New Roman', serif; line-height: normal; color: #441; }
a:link, a:visited{font-family: Georgia, 'Times New Roman', serif; text-decoration: none; color: #830; }
#sidebar a:hover{font-family: Georgia, 'Times New Roman', serif; text-decoration: underline; color: #830; }
#pageFooter a:hover{font-family: Georgia, 'Times New Roman', serif; text-decoration: underline; color: #FFF; }
h1, h1 a:hover, h1 a:visited, h1 a:link, h1 a:active{font-family: Georgia, 'Times New Roman', serif; font-size: 28pt; text-transform: none; letter-spacing: 0px; line-height: 2.0em; font-weight: bold; text-decoration: none; margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; color: #410; }
a:hover{font-family: Georgia, 'Times New Roman', serif; text-decoration: underline; color: #C40; }


/*
-----------------------------------------------
Squarespace Template Style Name:     Cubist Jungle Designer: Firewheel Design Url:      www.firewheeldesign.com Version:  2004 08 24
----------------------------------------------- */

body {
	margin: 0;
  	padding: 0;
  	text-align: center;
 	}

a img {
	border: none;
	}

ul, ol, p {
	margin: 0 0 1em;
	}

textarea { width: 355px; }

.offsite-link { background: transparent url(http://coffeetothepeople.squarespace.com/layout/iconSets/dark/open-off-site.png) center right no-repeat; padding-left: 0; padding-right: 1.2em; }


/* Page Structure
----------------------------------------------- */
#canvasWrapper {
	margin: 0 auto;
	padding: 0 30px;
	background: #881 url(http://coffeetothepeople.squarespace.com/layout/images/bgd_c1_contentWrapper.gif);
	width: 660px;
	}

#canvas {
	width: 660px;
	margin: 0 auto;
	text-align: left;
	font-size: 83%;
	line-height: 1.6em;
	background: #dda url(http://coffeetothepeople.squarespace.com/layout/images/bgd_c1_content.gif) repeat-y;
	}

#contentWrapper {
	float: right;
	margin: 0;
	padding: 20px 20px 20px 0;
	}

#content {
	width: 400px;
	overflow: hidden;
	}

#sidebar {
	float: left;
	width: 220px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

/* Header
----------------------------------------------- */
#pageHeaderWrapper {
	margin: 0;
	padding: 0;
	width: 660px;
	border-bottom: 2px solid #441;
	overflow: hidden;
	}	
#pageHeader {
	text-align: center;
	padding: 40px 240px 40px 20px;
	width: 400px;
	background-color: #c81;
	background: url(http://coffeetothepeople.squarespace.com/layout/images/bgd_c1_header.gif) repeat-y;
	}


/* Sidebar
----------------------------------------------- */
.section {
	border-bottom: 2px solid #441;
	}
.section .caption {
	margin: 0;
	border-bottom: 2px solid #441;
	border-right: 2px solid #441;
	}
.section .content-navigation {
	margin: 0;
	padding: 12px 20px;
	}
.section .content-passthrough {
	padding: 12px 20px;
	}
.section .module {
	margin: 0;
	padding: 0;
	list-style: none;
        font-weight: normal;
	}
.section .module .folder {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
        font-weight: normal;
	}
.section .module .folder .module {
	margin: 0;
	padding: 0;
        font-weight: normal;
	}
#active-module {
	font-weight: bold;
	}
#squarespace-powered {
	padding: 20px;
	}


/* Footer
----------------------------------------------- */
#pageFooterWrapper {
	margin: 0;
	padding: 0 0 20px;
	clear: both;
	}
#pageFooter {
	margin: 0;
	padding: 20px 20px 20px 240px;
	clear: both;
	width: 400px;
        border: 2px solid #441;
        border-width: 2px 0;
	}


/* ------------------------------------------------------------------------------------------------

   squarespace management system css definitions

------------------------------------------------------------------------------------------------ */

@media screen {

#siteNoticeArea {

}

#siteNoticeAreaWrapper {
    position:           fixed;
    left:               0px;
    top:		0px;
    z-index:            100;
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none !important;
    text-decoration:    none !important;
    text-align:         left !important;
    font-size:          9px !important; 
    font-style:		normal !important;
    line-height:        11px !important;
    letter-spacing: 	normal !important;
    color: 		#F2F2F2 !important;
    width: 		100%;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/bar-plain.png) repeat-x bottom left;
}


#siteMemberNoticeAreaWrapper {
    position:           fixed;
    top:		0px;
    right:		0px;
    z-index:            100;
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none !important;
    text-decoration:    none !important;
    text-align:         left !important;
    font-size:          9px !important; 
    font-style:		normal !important;
    line-height:        11px !important;
    letter-spacing: 	normal !important;
    color: 		#F2F2F2 !important;
    min-width:		300px;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/bar-left-end.png) no-repeat bottom left;
}

#noticeAreaLogin a {
    padding: 		8px 11px 11px 46px;
    float: 		left;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/website-manager.png) no-repeat 2px 1px;
    margin-left:	4px;
    display: 		block;
}

#noticeAreaLogin a:hover {
    padding: 		8px 11px 11px 46px;
    float: 		left;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/website-manager.png) no-repeat 2px -37px;
    margin-left:	4px;
    display: 		block;
}

#noticeAreaProfileSection {
    padding: 		8px 11px 11px 46px;
    float: 		left;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/user.png) no-repeat 2px 1px;
    margin-left:	4px;
}


#noticeAreaContentSubscribed {
    padding: 		8px 11px 11px 46px;
    float: 		left;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/subscription-on.png) no-repeat 2px 1px;
    margin-left:	4px;
}

#noticeAreaContentUnSubscribed {
    padding: 		8px 11px 11px 46px;
    float: 		left;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/subscription-off.png) no-repeat 2px 1px;
    margin-left:	4px;
}

.noticeAreaWarning a {
    padding: 		8px 11px 11px 46px;
    float: 		right;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/warning.png) no-repeat 2px 1px;
    margin-left:	4px;
    display: 		block;
}

.noticeAreaWarning a:hover {
    padding: 		8px 11px 11px 46px;
    float: 		right;
    background:		transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/warning.png) no-repeat 2px -37px;
    margin-left:	4px;
    display: 		block;
}

#siteNoticeAreaLogo {
    background:         transparent url(http://coffeetothepeople.squarespace.com/universal/images/manager/squarespace-logo.png) no-repeat 0px 0px;
    height:             38px;
    width:              160px;
    display:            inline;
    float: 		right;
    cursor:		pointer;
}


/* ---- inline management links ---------------------------------------------------------------- */


.adminSegmentBoxBegin {
    background:         transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-left.png) no-repeat bottom left;
    line-height:        20px !important;
    width:		16px !important;
}

.adminSegmentBoxContent {
    background:         transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-middle.png) repeat-x bottom left;
    line-height:        20px !important;
    color:              white !important;
    text-align:		left !important;
    padding-right:	2px !important;
}

.adminSegmentBoxEnd {
    background:         transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-right.png) no-repeat bottom right;
    line-height:        20px !important;
    width:		6px !important;
}


/* ---- link coloring -------------------------------------------------------------------------- */

.adminSegmentBoxContent, .adminSegmentBoxBegin, .adminSegmentBoxEnd {
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none !important;
    text-decoration:    none !important;
    color:              #F2F2F2 !important;
    background-color:	transparent !important;
    border:		0 !important;
    font-weight: 	normal !important;
    font-style:		normal !important;
    font-size:		10px !important;
    letter-spacing:	0 !important;
    line-height:	auto !important;
}

.adminSegmentBoxContent a:link, .adminSegmentBoxContent a:visited, .adminSegmentBoxContent a:active {
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none  !important;
    text-decoration:    none  !important;
    color:              #F2F2F2 !important;
    background-color:	transparent !important;
    border:		0 !important;
    font-weight: 	normal !important;
    font-style:		normal !important;
    font-size:		10px !important;
    letter-spacing:	0 !important;
    line-height:	auto !important;
}

.adminSegmentBoxContent a:hover {
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none  !important;
    text-decoration:    none !important;
    color:              white !important;
    background-color:	transparent !important;
    border:		0 !important;
    font-weight: 	normal !important;
    font-style:		normal !important;
    font-size:		10px !important;
    letter-spacing:	0 !important;
    line-height:	auto !important;
}

#siteNoticeArea a:link, #siteNoticeArea a:visited, #siteNoticeArea a:active, #siteMemberNoticeArea a:link, #siteMemberNoticeArea a:visited, #siteMemberNoticeArea a:active {
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none !important;
    text-decoration:    none !important;
    color:              #F2F2F2 !important;
    background-color:	transparent !important;
    border:		0 !important;
    font-weight: 	normal !important;
    font-style:		normal !important;
    font-size:		10px !important;
    letter-spacing:	0 !important;
}

#siteNoticeArea a:hover, #siteMemberNoticeArea a:hover {
    font-family:	Tahoma, Arial, Helvetica, Geneva, sans-serif !important;
    text-transform:	none !important;
    text-decoration:    none !important;
    color:              white !important;
    background-color:	transparent !important;
    border:		0 !important;
    font-weight: 	normal !important;
    font-style:		normal !important;
    font-size:		10px !important;
    letter-spacing:	0 !important;
}


/* --- framewindow elements ------------------------------------------------------- */

#window1Container, #window2Container, #window3Container {
	position: 		absolute; 
	height: 		1px; 
	width: 			1px; 
	line-height:		1px;
	z-index: 		200; 
	visibility: 		hidden; 
	color: 			#F2F2F2;
}

#window1Body, #window2Body, #window3Body {
	background: 		white; 
	border: 		0; 
	margin: 		0; 
	line-height:		1px;
	padding: 		0; 
	height: 		1px; 
	width: 			1px;
}

#windowDimmer {
	position: 		absolute; 
	top: 			0px; 
	left: 			0px; 
	background: 		#000; 
	z-index: 		9; 
	display: 		none;
	opacity: 		.5;
	filter: 		alpha(opacity=50);	
}

.windowFrame .a { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/a.png); width: 30px; height: 30px; background-repeat: no-repeat;  }
.windowFrame .b { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/b.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .c { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/c.png); height: 30px; background-repeat: repeat-x; }
.windowFrame .d { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/d.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .e { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/e.png); width: 30px; height: 30px; background-repeat: no-repeat; }

.windowFrame .f { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/f.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .g { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/g.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .h { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/h.png); width: 30px; background-repeat: repeat-y; }
.windowFrame .i { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/i.png); width: 30px; background-repeat: repeat-y; }
.windowFrame .j { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/j.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .k { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/k.png); width: 30px; height: 30px; background-repeat: no-repeat; }

.windowFrame .l { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/l.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .m { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/m.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .n { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/n.png); height: 30px; background-repeat: repeat-x; }
.windowFrame .o { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/o.png); width: 30px; height: 30px; background-repeat: no-repeat; }
.windowFrame .p { background-image: url(http://coffeetothepeople.squarespace.com/universal/images/drop/p.png); width: 30px; height: 30px; background-repeat: no-repeat; }

.windowFrame .windowFrameContent { line-height: 1px; font-size: 1px; }


#adminEditingControlsFloat { width: 330px; margin-top: 3px; position: absolute; display: none; }
#adminEditingControlsBlock { width: 330px; }

.adminEditingControlsTop { float: left; background: transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-inline-edit-top.png) no-repeat top left; height: 7px !important; width: 330px !important; line-height: 7px !important; }
.adminEditingControlsMiddle { float: left; background: transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/bar-plain.png); width: 330px; }
.adminEditingControlsMiddleInner { padding: 3px 12px 3px 12px !important; font-family: Tahoma !important; font-size: 9px !important; line-height: 14px !important; }
.adminEditingControlsBottom { float: left; background: transparent url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-inline-edit-bottom.png) no-repeat top left; height: 7px !important; line-height: 7px !important; width: 330px !important; }

.adminEditingControlsFlyoutTitle { background: url(http://coffeetothepeople.squarespace.com/layout/managementSystems/gray/admin-arrow.png) no-repeat 2px 4px; font-weight: bold !important; padding-bottom: 8px !important; font-size: 14px !important; font-family: Arial !important; padding-left: 18px !important; letter-spacing: -1px !important; color: white !important; line-height: 18px !important; }
.adminEditingControlsTitle { font-weight: bold !important; padding-bottom: 8px !important; font-size: 14px !important; font-family: Arial !important; letter-spacing: -1px !important; color: white !important; line-height: 18px !important; }

.adminEditingControlTitle { font-weight: bold; padding-bottom: 2px; padding-top: 2px; font-size: 9px; color: white !important; }
.adminEditingControlText { width: 298px; border: 1px solid #484848 !important; font-family: Tahoma !important; font-size: 9px !important; padding: 3px !important;  }
.adminEditingControlTextarea { width: 298px; height: 35px !important; border: 1px solid #484848 !important; font-family: Tahoma !important; font-size: 9px !important; padding: 3px !important;  }
.adminEditingControlCheckbox { padding: 0 !important; margin: 0 !important; }
.adminEditingControlButton { font-family: Tahoma !important; font-size: 9px !important; padding: 3px !important; }

.adminEditingControlNewFieldButton { width: 120px; height: 27px !important; font-family: Tahoma !important; font-family: Tahoma !important;  font-size: 9px !important; padding: 3px !important;  }


}